NATS C Client with JetStream and Streaming support 3.6.1 The nats.io C Client, Supported by Synadia Communications Inc.

Loading...
Searching...
No Matches
Public Attributes | List of all members
jsAccountInfo Struct Reference
Types

`#include <nats.h>`

## Public Attributes
uint64_t | Memory
uint64_t | Store
int64_t | Streams
int64_t | Consumers
char * | Domain
jsAPIStats | API
jsAccountLimits | Limits
jsTier ** | Tiers
int | TiersLen

## Detailed Description

Information about the JetStream usage from the current account.

## Member Data Documentation

## ◆ Memory

uint64_t jsAccountInfo::Memory

## ◆ Store

uint64_t jsAccountInfo::Store

## ◆ Streams

int64_t jsAccountInfo::Streams

## ◆ Consumers

int64_t jsAccountInfo::Consumers

## ◆ Domain

char* jsAccountInfo::Domain

## ◆ API

jsAPIStats jsAccountInfo::API

## ◆ Limits

jsAccountLimits jsAccountInfo::Limits

## ◆ Tiers

jsTier** jsAccountInfo::Tiers

## ◆ TiersLen

int jsAccountInfo::TiersLen

The documentation for this struct was generated from the following file:

- nats.h